JDownloader - Download

JDownloader Wymaga środkowiska Java Runtime Enviroment (jre/jdk) w wersji 1.5 lub wyższej. Jeśli to możliwe, miej zainstalowaną najnowszą wersję JRE.

JAVA



JDownloader PL



Windows

Pobierz

Linux

Pobierz

Mac

(java1.5) Pobierz
(java1.6) Pobierz

Inne

JDownloader działa praktycznie na każdym systemie wspierającym Javę.
Przenośny - [Portable]
Instalator - [Installer]